#!/bin/bash

checkCommandRequirement()
{  
	if [[ $CFG_REQUIREMENT_COMMAND == "true" ]]; then
		# Custom command check
		if [ -f "$command_script" ]; then
			isSuccessful "Custom command 'libreportal' installed."
		else
			checkSuccess "No custom command installed, did you run the init.sh first?"
			echo ""
			isNotice "Please run the following command as root:"
			isNotice "cd ~ && chmod 0755 init.sh && ./init.sh init && su - $sudo_user_name -c 'source ~/.bashrc && libreportal'"
			echo ""
			isNotice "Exiting...."
			exit
		fi
	fi
} 